Autor Zpráva
zemj
Profil
Pomozte prosím ... blbnu s tím už moc dlouho ... věnované úsilí se rozhodně nerovná mému dosavadnímu úspěchu...
Takže ... na různých webech jsem se dočetl, že nejlepší je si webserver nainstalovat úplně(, že ne PHPTriad,...).
Taky jsem se dočetl, že to bude trvat, ale tohle jsem opravdu nečekal!!!

Mám už to pěkně všechno nainstalováno ... běhá mi bez problémů Apache a PHP.
No a teď bych k tomu potřeboval MySQL...
Nechápu vztah mezi libmysql.dll, libmysqli.dll, php_mysql.dll, php_mysqli.dll.
Už jsem se chtěl smířit s tím, že prostě MySQL mít nebudu, ale ouha ... jakékoliv forum na stránky --> musím mít MySQL...
Chci se zeptat ... jako extension musím mít co? php_mysql.dll nebo php_mysqli.dll nebo obě?
Pokud dám jen php_mysqli.dll, pak vše jede bez chyb, ale např PHPMYSQLADMIN chce to php_mysql.dll. No a php_mysql.dll mi píše při startu, že připojené zařízení k systému nefunguje ...
Fakt už nevim co po mě systém chce... POMÓÓÓÓC!!!

Předem dík za jakoukoliv reakci...
Charlie
Profil
Tohle jsem taky řešil a strávil jsem hodiny nad instalací. Můžu ti doporučit jediné: nainstaluj si WAMP Server. Je to v podstatě PHP triáda (Apache 1.3.2, PHP 5 a MySQL). Instalace je jednoduchá: Vybereš složku, do které chceš instalovat a ono si to všechno zařídí samo. Pak resatrtuješ počítač a je to.
Charlie
Profil
A jeste jedna vec: php_mysqli.dll je knihovna pro MySQL 4.1 a vyšší, to se ale ještě moc nepoužívá. Takže musíš vyprat extension podle verze MySQL. Nový PHPMyAdmin už asi má podporu pro mysqli.
Toto téma je uzamčeno. Odpověď nelze zaslat.